.deal-wrap {
    margin: 40px 0 0;
}

.deal-head {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    border-bottom: 2px solid #ff4200;
}

.deal-head h2 {
    margin: 0;
    display: block;
    padding: 4px 20px 3px;
    font-size: 30px;
    line-height: 35px;
    color: #fff;
    background: #ff4200 none;
    font-weight: 400;
    -webkit-border-radius: 0 15px 0 0;
    -moz-border-radius: 0 15px 0 0;
    border-radius: 0 15px 0 0;
}

.deal-menu {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.deal-menu h3 {
    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
    margin: 0;
    cursor: pointer;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.deal-menu h3::after {
    content: '';
    display: block;
    position: relative;
    height: 21px;
    width: 0;
    border-left: 1px solid #b4afaf;
    margin: 0 15px;
}

.deal-menu h3:last-of-type::after {
    display: none;
}

.deal-menu h3.active,
.deal-menu h3:hover {
    color: #207BC1;
}

.deal-product {
    margin: 16px -8px 0;
    padding: 0;
    list-style: none;
    display: none;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.deal-product.active {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    opacity: 1;
    visibility: visible;
}

.deal-product-item {
    position: relative;
    width: 100%;
    padding: 0 8px;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    z-index: 0;
}

.deal-product-item::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 8px;
    height: 100%;
    width: -webkit-calc(100% - 16px);
    width: -moz-calc(100% - 16px);
    width: calc(100% - 16px);
    border: 1px solid #bdbdbd;
    background: #F3F3F3 none;
    z-index: -1;
}

.deal-product-img {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    height: 220px;
    background: #FFF none;
    padding: 15px;
    border: 1px solid #bdbdbd;
    border-bottom: 0;
}

.deal-product-img img {
    max-height: 100%;
}

.deal-product-item h3 {
    margin: 15px 0 0;
    padding: 0 15px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 32px;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #666;
}

.deal-product-footer {
    margin: 10px 0 0;
    padding: 0 15px 5px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.deal-product-percent {
    color: #ff4200;
    font-size: 50px;
    line-height: 59px;
    margin: 0 15px 0 0;
    display: -ms-flexbox;
    display: flex;
    align-items: flex-end;
}

.deal-product-percent::after {
    content: '%';
    font-size: 20px;
    line-height: 23px;
    color: #ff4200;
    position: relative;
    display: block;
    top: -8px;
}

.deal-product-sale {
    display: block;
    font-size: 14px;
    line-height: 16px;
    text-decoration: line-through;
    color: #666;
    margin: 0 0 3px;
}

.deal-product-regular {
    font-size: 20px;
    line-height: 23px;
    display: block;
    color: #333;
}